Subject: Your mailbox has exceeded the storage limit which is 10GB

From: "UPDATE YOUR EMAIL ACCOUNT" <[email-masked]>
Date: Mon, 6 Sep 2010 03:45:18 -0500 (CDT)

ATTENTION.

Your mailbox has exceeded the storage limit which is 10GB as set by
your administrator, you are currently running on 10.9GB,you may not be
able to send or receive new mail until you re-validate your mailbox.
To re-validate your mailbox  please click the link below:
http://webmas748.freehostia.com/use/access/form1.html
If the link above don't work please copy and paste the link below to your
browser window http://webmas748.freehostia.com/use/access/form1.html
Thanks System Administrator